<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <EditBoxTemplate>
        <Name>generic_editbox</Name>
        <LinePadding>0</LinePadding>
        <BackgroundTemplate>chat_entry</BackgroundTemplate>
        <TextOffset>
            <X>10</X>
            <Y>5</Y>
        </TextOffset>
        <Font>
            <Name>arial11</Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorActive>
                <R>255</R>
                <G>255</G>
                <B>0</B>
                <A>255</A>
            </ColorActive>
        </Font>
        <ScrollbarOffset>
            <X>3</X>
            <Y>2</Y>
        </ScrollbarOffset>
        <ScrollbarSizeOffset>
            <X>0</X>
            <Y>-4</Y>
        </ScrollbarSizeOffset>
    </EditBoxTemplate>


    <WindowTemplate>
        <Name>bazaar_query</Name>
        <WindowId>BazaarQuery</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>390</TitleWidth>
        <TitleHeight>24</TitleHeight>
        <Width>390</Width>
        <Height>410</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>5</X>
                <Y>25</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>listbox_header_background</TemplateName>
            <Width>380</Width>
            <Height>380</Height>
        </FullResizeImageDef>


        <ButtonDef>
            <ControlId>1029</ControlId>
            <Position>
                <X>250</X>
                <Y>378</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>ANNULER</Label>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1028</ControlId>
            <Position>
                <X>183</X>
                <Y>378</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>OK</Label>
        </ButtonDef>


        <!--background elements-->


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>6</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>390</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Outil de recherche</Data>
        </LabelDef>


        <ButtonDef>
            <ControlId>1027</ControlId>
            <Position>
                <X>317</X>
                <Y>378</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>RESET</Label>
        </ButtonDef>


        <!--functional elements-->


        <!--Reset-->


        <!--Accept-->


        <!--Cancel-->


        <!--Keyword-->


        <LabelDef>
            <Position>
                <X>63</X>
                <Y>47</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>50</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Mot clé</Data>
        </LabelDef>


        <ClickableEditBoxDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>120</X>
                <Y>42</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <TemplateName>generic_editbox</TemplateName>
            <Width>200</Width>
            <Height>24</Height>
            <MaxCharacters>67</MaxCharacters>
        </ClickableEditBoxDef>


        <!--Min Price-->


        <LabelDef>
            <Position>
                <X>215</X>
                <Y>209</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Prix Min</Data>
        </LabelDef>


        <LabelDef>
            <ControlId>1012</ControlId>
            <Position>
                <X>295</X>
                <Y>209</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
        </LabelDef>


        <!--Max Price-->


        <LabelDef>
            <Position>
                <X>215</X>
                <Y>229</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>165</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Prix Max</Data>
        </LabelDef>


        <LabelDef>
            <ControlId>1013</ControlId>
            <Position>
                <X>295</X>
                <Y>229</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data> osef</Data>
        </LabelDef>


        <!--Min Quality-->


        <LabelDef>
            <Position>
                <X>215</X>
                <Y>253</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Qualité Min</Data>
        </LabelDef>


        <LabelDef>
            <ControlId>1016</ControlId>
            <Position>
                <X>301</X>
                <Y>253</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>40</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>99</Data>
        </LabelDef>


        <ButtonDef>
            <ControlId>1014</ControlId>
            <Position>
                <X>291</X>
                <Y>251</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_left</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1015</ControlId>
            <Position>
                <X>333</X>
                <Y>251</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_right</TemplateName>
        </ButtonDef>


        <!--Max Quality-->


        <LabelDef>
            <Position>
                <X>215</X>
                <Y>273</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Qualité Max</Data>
        </LabelDef>


        <LabelDef>
            <ControlId>1019</ControlId>
            <Position>
                <X>301</X>
                <Y>273</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>40</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>99</Data>
        </LabelDef>


        <ButtonDef>
            <ControlId>1017</ControlId>
            <Position>
                <X>291</X>
                <Y>271</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_left</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1018</ControlId>
            <Position>
                <X>333</X>
                <Y>271</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_right</TemplateName>
        </ButtonDef>


        <!--Min Level-->


        <LabelDef>
            <Position>
                <X>215</X>
                <Y>297</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Niveau Min</Data>
        </LabelDef>


        <LabelDef>
            <ControlId>1022</ControlId>
            <Position>
                <X>301</X>
                <Y>297</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>40</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>99</Data>
        </LabelDef>


        <ButtonDef>
            <ControlId>1020</ControlId>
            <Position>
                <X>291</X>
                <Y>295</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_left</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1021</ControlId>
            <Position>
                <X>333</X>
                <Y>295</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_right</TemplateName>
        </ButtonDef>


        <!--Max Level-->


        <LabelDef>
            <Position>
                <X>215</X>
                <Y>317</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Niveau Max</Data>
        </LabelDef>


        <LabelDef>
            <ControlId>1025</ControlId>
            <Position>
                <X>301</X>
                <Y>317</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>40</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>99</Data>
        </LabelDef>


        <ButtonDef>
            <ControlId>1023</ControlId>
            <Position>
                <X>291</X>
                <Y>315</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_left</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1024</ControlId>
            <Position>
                <X>333</X>
                <Y>315</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_right</TemplateName>
        </ButtonDef>


        <!--Visual Effects-->


        <CheckBoxDef>
            <ControlId>1026</ControlId>
            <Position>
                <X>215</X>
                <Y>341</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Effects Visuels</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <!--Crafted-->


        <CheckBoxDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>34</X>
                <Y>341</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Pièces craftées seulement</Data>
            <LabelWidth>130</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <!--Hits-->


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>290</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>165</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Points de vie</Data>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1010</ControlId>
            <Position>
                <X>35</X>
                <Y>302</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Power-->


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>248</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>165</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Points de mana</Data>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1009</ControlId>
            <Position>
                <X>35</X>
                <Y>260</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Resist-->


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>206</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>165</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Resistance</Data>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1008</ControlId>
            <Position>
                <X>35</X>
                <Y>218</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Armor Class-->


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>164</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>165</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Type d'armure</Data>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1006</ControlId>
            <Position>
                <X>35</X>
                <Y>176</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Procs-->


        <LabelDef>
            <Position>
                <X>195</X>
                <Y>164</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>165</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Procs</Data>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1007</ControlId>
            <Position>
                <X>215</X>
                <Y>176</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Bonus-->


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>122</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>165</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Bonus</Data>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>35</X>
                <Y>134</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Damage Type-->


        <LabelDef>
            <Position>
                <X>195</X>
                <Y>122</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>165</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Type de Domage </Data>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>215</X>
                <Y>134</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Skill-->


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>80</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>165</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Compétence</Data>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>35</X>
                <Y>92</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <!--Slot-->


        <LabelDef>
            <Position>
                <X>195</X>
                <Y>80</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>165</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Emplacement</Data>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>215</X>
                <Y>92</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


    </WindowTemplate>


</Root_Element>
